* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(103,130,217, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.r-745_dhqjd:after { display: table; content: ''; clear: both; }

.pj-259_jf { clear: both; }

.glkgi_155-caac { width: 1000px; margin: 0 auto; }


.ca_189-bes
{
	display: block;
}

.ca_189-bes:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.glkgi_155-caac
{
	margin-top: 70px;
}

.gdlda_848__cggf 
{
	display: table;
	position: relative;
}



.ceaha_303-wp
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.ceaha_303-wp > a
{
	display: block;
	float: left;
}

.ceaha_303-wp > a.dduj-584_g
{
	margin-right: 10px;
}

.ceaha_303-wp > a.izehz-193_ah
{
	margin-right: 10px;
}


.ceaha_303-wp > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.ceaha_303-wp > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.ceaha_303-wp > a.dduj-584_g > div > span
{
	background-image: url(../images/FB.png);
}

.ceaha_303-wp > a.izehz-193_ah > div > span
{
	background-image: url(../images/X.png);
}

.ceaha_303-wp > span.njdes-751_w
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.hwgrg-674_a 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.jxctc_10-ucyj { background-color: #171717; }

.jxctc_10-ucyj .ish_226__m 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.jxctc_10-ucyj .czs_731__juif { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.jxctc_10-ucyj .czs_731__juif > .b_371__q
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.czs_731__juif .ig_458-tfavq
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(103,130,217, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.d_354-e
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.d_354-e > .hm_903__lb 
{
	float: right;
}


.d_354-e > .hm_903__lb > .cff_16-cd
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.d_354-e > .hm_903__lb > .cff_16-cd.active > .wd_735__lyzhe
{
	visibility: visible;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li
{
	display: block;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a:hover
{
	color: rgba(103,130,217, 1);
	background: #f0f0f0;
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a:hover > .kulg-904_jkz > .cs_131__yh
{
	 
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .wdi-600_eybn
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a:hover > .wdi-600_eybn
{
	text-decoration: underline;
}




.hm_903__lb > .cff_16-cd > .yuq_97-qdohg
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.hm_903__lb > .cff_16-cd.active > .yuq_97-qdohg
{
	background: #f5f5f5;
}


.hm_903__lb > .cff_16-cd > .yuq_97-qdohg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.d_354-e .apjpg_814__jg
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.d_354-e .apjpg_814__jg > span
{
	display: inline-block;
	color: #f5f5f5;
}


.d_354-e .cff_16-cd.active .apjpg_814__jg > span
{
	color: #171717;
}



.d_354-e .k-106_sez
{
	height: 24px;
	width: 34px;
}

.d_354-e .k-106_sez > .ujgdj_518-gau
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.d_354-e .cff_16-cd.active .k-106_sez > .ujgdj_518-gau
{
	border:1px solid #171717;
}

.d_354-e .k-106_sez > .ujgdj_518-gau > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.ze_598-fll 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.ze_598-fll > .pj_543__fc
{
	display: table;
	margin-top: 70px;
}



.ze_598-fll > .pj_543__fc > *
{
	display: table-cell;
	vertical-align: middle;
}

.ze_598-fll > .pj_543__fc > .co_30__i
{
	width: 440px;
	max-width: 440px;
}

.ze_598-fll > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.ze_598-fll > h1 .bdjt-96_gd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.ze_598-fll > .d_993__eudx
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.co_30__i > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(103,130,217, 1);
}


.co_30__i > .xbydr_549-awgd
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.xbydr_549-awgd.ac_870-ptvpe
{
	margin-right: 100px;
}


.xbydr_549-awgd > h3.eg-829_o
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.xbydr_549-awgd.ac_870-ptvpe > h3.eg-829_o
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.co_30__i > .xbydr_549-awgd .q_932__rbt
{
	
}


.xbydr_549-awgd .mnj_991-s
{
	display: none;
}


.xbydr_549-awgd .q_932__rbt.ge-451_rd
{
	margin-top: 20px;
}

.xbydr_549-awgd .q_932__rbt .t_106__gledv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.xbydr_549-awgd.ac_870-ptvpe .q_932__rbt .t_106__gledv
{
	font-size: 16px;
	font-weight: normal;
}



.xbydr_549-awgd .q_932__rbt > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.xbydr_549-awgd.ac_870-ptvpe .q_932__rbt > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.xbydr_549-awgd .q_932__rbt .f_184__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.xbydr_549-awgd.ac_870-ptvpe .q_932__rbt .f_184__h
{
	max-width: 384px;
	font-size:16px;
}

.xbydr_549-awgd .lbva-862_hzp {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.xbydr_549-awgd.ac_870-ptvpe .lbva-862_hzp 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.g_459__ab
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.g_459__ab > .beehx_518__oksly
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.g_459__ab > .beehx_518__oksly.ah_935-y
{
	right: -10px;
	top:-10px;
}

.g_459__ab > .beehx_518__oksly.di_560__huk
{
	top:0px;
	right: -20px;
}

.g_459__ab > .beehx_518__oksly > .tfw-435_ica
{
	display: table-cell;
	vertical-align: middle;
}


.g_459__ab > .beehx_518__oksly .tw-30_hyuy
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.g_459__ab > .beehx_518__oksly .tfz-276_imdz
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.bo_934-fata > .g_459__ab > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.ze_598-fll > .pj_543__fc > .sdjs-297_jajg
{
	width: 280px;
}


.sdjs-297_jajg > .na_386__hzef
{
    font-size: 16px;
    line-height: 180%;
}


.sdjs-297_jajg > .na_386__hzef > b, .sdjs-297_jajg > .na_386__hzef > h2, .sdjs-297_jajg > .na_386__hzef > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.sdjs-297_jajg > .na_386__hzef > ol
{
	padding-left: 20px;
}


main
{
	
}


.yscc-169_a
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.ij_149-mb
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.ij_149-mb > li
{
	display: inline-block;
}

.ij_149-mb > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(103,130,217, 1);
}

.ij_149-mb > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.ij_149-mb > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.ij_149-mb > li.active > a
{
	color: #545454;
}




.jafjq_720__kf 
{ 
	margin-bottom: 50px; 

}



.jafjq_720__kf > .v_794__dxp
{
	 padding: 30px;
	overflow: hidden;
}


.jafjq_720__kf > .v_794__dxp:after { display: table; content: ''; clear: both; }




.jafjq_720__kf h1 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.jafjq_720__kf h1 .bdjt-96_gd
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.jafjq_720__kf h2 
{ 
	color: rgba(103,130,217, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.jafjq_720__kf h2:first-child
{
	padding-top: 0px;
}

.jafjq_720__kf .v_794__dxp > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.jafjq_720__kf .v_794__dxp > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.jafjq_720__kf h2:first-child
{
	padding-top: 0px;
	color: rgba(103,130,217, 1); 
}


.jafjq_720__kf h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.jafjq_720__kf h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.jafjq_720__kf h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.v_794__dxp ul { margin-top: 12px; }


.v_794__dxp ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.v_794__dxp ul.clear > li, .v_794__dxp ol.clear > li 
{
	clear: both;
}

.v_794__dxp ul.clear > li:after, .v_794__dxp ol.clear > li:after { display: block; content: ''; clear: both; }


.v_794__dxp ul.eqy-386_nalsb
{
	margin-top: 0px !important;
}

.v_794__dxp ul.eqy-386_nalsb > li 
{
	margin-left: 0px !important;
}

.v_794__dxp ol { margin-left: 20px; margin-top: 12px; }

.v_794__dxp ol > li { padding-left: 6px;  margin-bottom: 12px;}


.v_794__dxp ul.list-recomend
{
	
}

.v_794__dxp ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.v_794__dxp ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.v_794__dxp ul.list-recomend > li .dscr_img .date, .v_794__dxp ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.v_794__dxp ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.v_794__dxp .tnl_295-dc > .ufkgh_795-ghi
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.v_794__dxp .tnl_295-dc > .dhri_654__j
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(103,130,217, 1);
}


.jafjq_720__kf > .v_794__dxp.yscc-169_a.iu-862_x 
{
	margin-bottom: 50px;
}


.jafjq_720__kf > .v_794__dxp.yscc-169_a.iu-862_x h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(103,130,217, 1);
}


.iu-862_x table.ytbz-177_lfnn th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.iu-862_x table.ytbz-177_lfnn tfoot td b
{
	text-align: center;
}


.iu-862_x table.ytbz-177_lfnn td
{
	width: 50%;
}


.jafjq_720__kf table { border-collapse: separate; border-spacing: 3px; }

.jafjq_720__kf td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.jafjq_720__kf th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.ytbz-177_lfnn
{
	width: 100%;
}

table.ytbz-177_lfnn td
{
	padding: 0;
}

table.ytbz-177_lfnn a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.ytbz-177_lfnn a:hover
{
	background: rgba(103,130,217, 1);
	color: white;
}


table.f_783__xy
{
	width: 100%;
}


table.f_783__xy th
{
	text-align: left;
	font-weight: bold;
}

table.f_783__xy th.ifya-136_bvpfv
{
	max-width: 200px;
}
table.f_783__xy th.fpibw_999__f
{
	max-width: 100px;
}
table.f_783__xy th.enjp_41-leiv
{
	
}

table.f_783__xy td
{
	padding: 5px 10px;
}

table.f_783__xy tr.d-221_sd td
{
	font-weight: bold;
	border-top: 2px solid rgba(103,130,217, 1);
	border-bottom: 2px solid rgba(103,130,217, 1);
}

table.f_783__xy tr.d-221_sd td:first-child
{
	border-left: 2px solid rgba(103,130,217, 1);
}

table.f_783__xy tr.d-221_sd td:last-child
{
	border-right: 2px solid rgba(103,130,217, 1);
}

table.f_783__xy tr:hover td
{
	background-color: rgba(103,130,217, 0.2);
}

table.f_783__xy td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ikjft-986_sfla.hdv-339_rotc
{ 
	margin-bottom: 50px; 

}


.ikjft-986_sfla.hdv-339_rotc h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.e-486_faxar
{
	padding: 30px;
}


.ikjft-986_sfla ul
{
	display: block;
}

.ikjft-986_sfla ul.eqy-386_nalsb > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ikjft-986_sfla ul.eqy-386_nalsb > li:after
{ display: table; content: ''; clear: both; }



.ikjft-986_sfla ul.eqy-386_nalsb > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ikjft-986_sfla ul.eqy-386_nalsb > li:not(:last-child)
{
	padding-top: 30px;
}


.ikjft-986_sfla ul.eqy-386_nalsb > li:last-child, .ikjft-986_sfla.k_518__bhbne .v_794__dxp ul > li:last-child
{
	margin-bottom: 0px;
}


.ikjft-986_sfla ul.eqy-386_nalsb > li .vj_601__b
{
	margin-bottom: 12px;
}

.ikjft-986_sfla ul.eqy-386_nalsb > li .vj_601__b > i
{
	font-size: 18px;
	font-style: italic;
}

.ikjft-986_sfla ul.eqy-386_nalsb > li .wpi-966_ghqyj
{
	float: left;
}


.ikjft-986_sfla ul.eqy-386_nalsb > li .wpi-966_ghqyj img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ikjft-986_sfla ul.eqy-386_nalsb > li .lvl_660-ulugn
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ikjft-986_sfla ul.eqy-386_nalsb > li .item_rev
{
	display: none;
}

.ikjft-986_sfla .pu_507__w
{
	margin-top: 20px;
	text-align: center;
}



.ikjft-986_sfla .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.jgrdp_626-d.hdv-339_rotc
{ 
	margin-bottom: 50px; 

}

.jgrdp_626-d.hdv-339_rotc h2 
{ 
	color: rgba(103,130,217, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.jgrdp_626-d.hdv-339_rotc ul
{
	display: table;
	width: 100%;
}

.jgrdp_626-d.hdv-339_rotc ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.jgrdp_626-d.k_518__bhbne .v_794__dxp ul > li
{
	display: block;
	margin-bottom: 20px;
}


.jgrdp_626-d ul > li:last-child, .jgrdp_626-d.k_518__bhbne .v_794__dxp ul > li:last-child
{
	margin-bottom: 0px;
}


.jgrdp_626-d ul > li .gcjfp-701_aboh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(103,130,217, 1);
}


.jgrdp_626-d ul > li .bfplf_200__fh
{
	overflow: hidden;
    border: 2px solid rgba(103,130,217, 1);
}

.jgrdp_626-d ul > li .bfplf_200__fh > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.jgrdp_626-d ul > li .yfo-746_wvh
{
	margin-bottom: 12px;
}

.jgrdp_626-d ul > li .cdug_628__b
{
	color: #777777;
}



.jgrdp_626-d .fde_991__lbtg
{
	margin-top: 20px;
	text-align: center;
}




.n_500__qlicw 
{ 
	margin-bottom: 50px;
}

.n_500__qlicw .hem_148-d:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.n_500__qlicw .hem_148-d 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.n_500__qlicw .hem_148-d img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.n_500__qlicw .ei_137-jxw 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.que_494-pqqg
{
	display: block;
	line-height: 130%;

}

.que_494-pqqg > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.que_494-pqqg > div > dt
{
	display:inline-block;
}

.que_494-pqqg > div > dd
{
	display:inline;
}

.n_500__qlicw .uokx-652_gddow
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.n_500__qlicw h2 
{ 
    color: rgba(103,130,217, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.vda-14_i {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(103,130,217, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.vda-14_i > .ipf_569__f
{
	display: table;
	width: 100%;
}


.vda-14_i > .ipf_569__f > *
{
	display: table-cell;
	vertical-align: top;
}


.vda-14_i .g_459__ab > img
{
	max-width: 400px;
}



.bjhn_113-t 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.fpkvi_648__ask
{
	display: block;
	margin-right: 40px;
}


.fpkvi_648__ask li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.fpkvi_648__ask li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.fpkvi_648__ask li a:hover
{
	text-decoration: underline;
}

.bifuq_120-yhj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.bifuq_120-yhj .su_991-cau
{
	display: block;
	text-decoration: none;
}

.bifuq_120-yhj .su_991-cau .bdjt-96_gd
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.bifuq_120-yhj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.bifuq_120-yhj .j_169-mf
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);

}


.j_169-mf a
{
	color: #FFFFFF;
	text-decoration: none;
}

.j_169-mf a:hover
{
	text-decoration: underline;
}



.bifuq_120-yhj .bld_923-pamsg
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.bifuq_120-yhj .ugs_317__jsa
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(103,130,217, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.djo_632-dlf
{
	padding: 30px;
    overflow: hidden;
}


.djo_632-dlf > .eagu_189__xfone
{
	float: right;
	width: 50%;
}

.djo_632-dlf > .eagu_189__xfone > .gtbho_491__eaab
{
	padding-left: 20px;
	border-left: 3px solid rgba(103,130,217, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.djo_632-dlf > .eagu_189__xfone > .gtbho_491__eaab > .que_494-pqqg
{
	margin-top: 20px;
}

.djo_632-dlf > .rcm_85-ip
{
	float: left;
	width: 50%;
}

.djo_632-dlf > .rcm_85-ip form
{
	display: block;
	width: 100%;
}

.djo_632-dlf > .rcm_85-ip .ohig_767-id
{
	margin-top: 20px;
}

.djo_632-dlf > .rcm_85-ip .v_203-xi
{
	display: none;
}


.djo_632-dlf > .rcm_85-ip .ohig_767-id label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.djo_632-dlf > .rcm_85-ip .ohig_767-id input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.djo_632-dlf > .rcm_85-ip .ohig_767-id textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.djo_632-dlf > .rcm_85-ip .ohig_767-id .jx_974-ywwm {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.djo_632-dlf > .rcm_85-ip .bfbc_217__p
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(103,130,217, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.glkgi_155-caac { width: 100%; }
	
.jxctc_10-ucyj { text-align: center; }
	
	
	
	
.jxctc_10-ucyj .czs_731__juif
	{
		
		
	}

	
	

	
	
	
	.ceaha_303-wp
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.ceaha_303-wp > a
{
	
}

	
.ceaha_303-wp > a.izehz-193_ah
{
	margin-right: 0px;
}
	
.ceaha_303-wp > a > div
{
    width: 24px;
	height: 24px;
}

.ceaha_303-wp > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.ceaha_303-wp > a.dduj-584_g > div > span
{
	
}

.ceaha_303-wp > a.izehz-193_ah > div > span
{
	
}


.ceaha_303-wp > span.njdes-751_w
{
	display: none;
}
	

	
	
	.hwgrg-674_a
	{
		width: auto;
	}
	
	
	.d_354-e
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.d_354-e > .hm_903__lb > .cff_16-cd:not(.active)
	{
		position: relative;
	}
	
	
		.d_354-e > .hm_903__lb > .cff_16-cd.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.hm_903__lb > .cff_16-cd > .yuq_97-qdohg
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe
	{
		
		display: none;
	}
	


.d_354-e > .hm_903__lb > .cff_16-cd.active > .wd_735__lyzhe
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul
{
	display: block;
	max-height:300px;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li
{
	
}
	
	
.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:after 
{ display: table; content: ''; clear: both; }	

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:last-child > a
{
	padding-bottom: 10px
}


.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .wdi-600_eybn
{
	font-size: 14px;	
}
	
	
	
.hm_903__lb > .cff_16-cd > .yuq_97-qdohg > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.hm_903__lb > .cff_16-cd.active > .yuq_97-qdohg > *
{
	font-size: 16px;
}	
		
.hm_903__lb > .cff_16-cd:not(.active) > .yuq_97-qdohg > .apjpg_814__jg
{
	display: none;
}
	
	
	
.d_354-e .k-106_sez
{
	width: 24px;
}

.d_354-e .k-106_sez > .ujgdj_518-gau
{
	width: 24px;
	height: 24px;
}
	
	
.d_354-e .cff_16-cd:not(.active) .k-106_sez > .ujgdj_518-gau
{
	margin-left: 0px;
}

.d_354-e .cff_16-cd.active .k-106_sez > .ujgdj_518-gau
{
	border:1px solid #171717;
}

.d_354-e .k-106_sez > .ujgdj_518-gau > img
{
	height: 24px;
}
	

.jxctc_10-ucyj .czs_731__juif > .b_371__q
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.czs_731__juif .ig_458-tfavq
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.d_354-e.ah_935-y
	{
		float: none;
	}
	
.d_354-e.ah_935-y > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.d_354-e .vj_601__b
	{
		line-height: 18px;
	}
	
	.d_354-e .k-106_sez > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.d_354-e .k-106_sez > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.ze_598-fll {
    padding: 30px 20px;
	}
	
	.ze_598-fll > .pj_543__fc
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.ze_598-fll > .pj_543__fc > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.ze_598-fll > .pj_543__fc > .bo_934-fata
	{
		padding-top: 10px
	}
	
	.ze_598-fll > .pj_543__fc > .co_30__i
	{
		width: 100%;
		padding-top: 30px
	}
	
	.co_30__i > .xbydr_549-awgd
	{
		margin: 20px 0px 0px 0px;
	}
	
	.bo_934-fata > .g_459__ab > img
	{
		max-width: none;
		width: 100%;
	}
	
	.ze_598-fll > .pj_543__fc > .sdjs-297_jajg
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.glkgi_155-caac
	{
		margin-top: 30px;
	}
		
	.jafjq_720__kf { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.jafjq_720__kf h2 { padding-bottom:20px; }
	.jafjq_720__kf > .v_794__dxp
	{
		padding: 20px;
	}

	.jafjq_720__kf p + h2 { }
	.jafjq_720__kf ul { }
	.jafjq_720__kf li { }
	.jafjq_720__kf table { width: 100% !important; }
	
	.jafjq_720__kf img { max-width: 100% !important; }
	

	.ikjft-986_sfla.hdv-339_rotc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ikjft-986_sfla.hdv-339_rotc h2
	{
		padding-bottom: 20px;
	}
	
	.ikjft-986_sfla.hdv-339_rotc ul
	{
		display: block;
	}
	
	.ikjft-986_sfla.hdv-339_rotc ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ikjft-986_sfla.hdv-339_rotc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ikjft-986_sfla ul.eqy-386_nalsb > li > .wpi-966_ghqyj
	{
		float: none !important;
	}
	
	.ikjft-986_sfla ul.eqy-386_nalsb > li > .lvl_660-ulugn
	{
		padding: 0px;
	}
	
	
		.jgrdp_626-d.hdv-339_rotc
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.jgrdp_626-d.hdv-339_rotc h2
	{
		padding-bottom: 20px;
	}
	
	.jgrdp_626-d.hdv-339_rotc ul
	{
		display: block;
	}
	
	.jgrdp_626-d.hdv-339_rotc ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.jgrdp_626-d.hdv-339_rotc ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.jgrdp_626-d.hdv-339_rotc ul > li .lvl_660-ulugn
	{
		padding: 0px;
	}
	
	.e-486_faxar
	{
		    padding: 20px;
	}
	
	
	.n_500__qlicw
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.n_500__qlicw h2
	{
		padding-bottom: 20px;
		
	}
	
	.n_500__qlicw .hem_148-d
	{
		padding: 20px;
	}
	
	.n_500__qlicw .hem_148-d img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.n_500__qlicw .uokx-652_gddow
	{
		padding-left: 0px;
	}
	
	
	
	
	.vda-14_i
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.vda-14_i > .ipf_569__f
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ipf_569__f > .vws_91-mgsv
	{
		display: block;
	}
	
	.ipf_569__f > .lmci_689-ywcee
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ipf_569__f > .lmci_689-ywcee > .g_459__ab
	{
		
	}
	
	
	.xbydr_549-awgd.ac_870-ptvpe
	{
		margin-right: 0;
	}
	
	
	.xbydr_549-awgd.ac_870-ptvpe .q_932__rbt > input
	{
		max-width: none;
	}
	
	.xbydr_549-awgd.ac_870-ptvpe .lbva-862_hzp
	{
		max-width: none;
	}
	
	
	.g_459__ab > .beehx_518__oksly.di_560__huk
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.bifuq_120-yhj
	{
		text-align: center;
	}
	
	.fpkvi_648__ask
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.fpkvi_648__ask li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.fpkvi_648__ask li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.ij_149-mb
	{
		margin-left: 20px !important;
		
	}
	
	.ij_149-mb > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.jafjq_720__kf table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.ytbz-177_lfnn a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.jafjq_720__kf > .v_794__dxp.zzmv_573-qkxb
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.v_794__dxp ul.list-recomend > li
{
	display: block;
}
	
.djo_632-dlf > .rcm_85-ip
{
	width: 100%;
	float: none;
}
	
.djo_632-dlf > .eagu_189__xfone
{
	width: 100%;
	float: none;
}

.djo_632-dlf > .eagu_189__xfone > .gtbho_491__eaab
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.x-513_cczbd, .uhcoq_357-hep, .x-19_jmle
{
	
}

body.uhcoq_357-hep .glkgi_155-caac
{
	width: 800px;
}

body.uhcoq_357-hep section.glkgi_155-caac
{
	margin-top: 50px;
}

body.uhcoq_357-hep .ceaha_303-wp > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.uhcoq_357-hep .ceaha_303-wp > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.uhcoq_357-hep .jxctc_10-ucyj .ish_226__m 
{
	margin: 0;
	margin-left: 20px;
}

body.uhcoq_357-hep .jxctc_10-ucyj .czs_731__juif
{
	padding: 10px 0 10px 0px; 
}

body.uhcoq_357-hep .czs_731__juif .ig_458-tfavq
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.uhcoq_357-hep .czs_731__juif > .b_371__q
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh > img
{
	height: 22px;
}

body.uhcoq_357-hep .d_354-e .k-106_sez > .ujgdj_518-gau
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.uhcoq_357-hep .cff_16-cd.active .k-106_sez > .ujgdj_518-gau
{
	border: none;
}

body.uhcoq_357-hep .d_354-e .k-106_sez > .ujgdj_518-gau > img
{
	height: 24px;
}

body.uhcoq_357-hep .ze_598-fll 
{
	padding:50px 0px;
}

body.uhcoq_357-hep .xbydr_549-awgd > h4.eg-829_o
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.uhcoq_357-hep .xbydr_549-awgd .lbva-862_hzp
{
	border-radius: 0px;
}

body.uhcoq_357-hep .g_459__ab > .beehx_518__oksly
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.uhcoq_357-hep .g_459__ab > .beehx_518__oksly
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.uhcoq_357-hep .g_459__ab > .beehx_518__oksly .tw-30_hyuy
{
	top: -20px;
}


body.uhcoq_357-hep .g_459__ab > .beehx_518__oksly .tfz-276_imdz
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.uhcoq_357-hep .sdjs-297_jajg
{
	background-color: #FFFFFF;
}


body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef
{
	padding: 50px 0px;
	border-top: 1px solid rgba(103,130,217, 0.13);
	line-height: 150%;
}

body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef > div
{
	padding: 0px 30px;
}


body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef h2, body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(103,130,217, 1);
	text-align: center;
}


body.uhcoq_357-hep .jgrdp_626-d.hdv-339_rotc ul > li
{
	padding: 0px 10px 10px 10px;
}


body.uhcoq_357-hep .fpkvi_648__ask
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.uhcoq_357-hep .fpkvi_648__ask ul
{
	display: table;
    margin: 0 auto;
}
body.uhcoq_357-hep .fpkvi_648__ask ul li
{
	line-height: 38px;
}

body.uhcoq_357-hep .fpkvi_648__ask ul li:first-child
{
	margin-left: 0px;
}

body.uhcoq_357-hep .fpkvi_648__ask ul li:last-child
{
	margin-right: 0px;
}

body.uhcoq_357-hep .bifuq_120-yhj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.uhcoq_357-hep .bifuq_120-yhj .j_169-mf
{
	color: #777777; 
}


body.uhcoq_357-hep .imgblock
{
	max-width: 740px;
}


body.uhcoq_357-hep .eagu_189__xfone .imgblock
{
	max-width: 740px;
}

body.uhcoq_357-hep .jgrdp_626-d ul > li .bfplf_200__fh > img
{
	max-width: 224px;
}


body.uhcoq_357-hep .vda-14_i .g_459__ab > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.uhcoq_357-hep .glkgi_155-caac
{
	width: 100%; 
}

	body.uhcoq_357-hep .ze_598-fll {
    padding: 30px 12px;
	}

	body.uhcoq_357-hep .sdjs-297_jajg > .na_386__hzef
	{
		padding: 30px 0px;
	}

	body.uhcoq_357-hep section.glkgi_155-caac
	{
		margin-top: 30px;
	}


	body.uhcoq_357-hep .jafjq_720__kf > .v_794__dxp
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uhcoq_357-hep .ikjft-986_sfla.hdv-339_rotc
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.uhcoq_357-hep .jgrdp_626-d.hdv-339_rotc
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uhcoq_357-hep .n_500__qlicw
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uhcoq_357-hep .vda-14_i
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.uhcoq_357-hep .ipf_569__f > .lmci_689-ywcee
	{
		margin-top: 50px;
	}

body.uhcoq_357-hep .d_354-e .k-106_sez > .ujgdj_518-gau
{
	width: 28px;
	height: 28px;
}

body.uhcoq_357-hep .d_354-e .k-106_sez > .ujgdj_518-gau > img
{
	height: 28px;
}
	
	
body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh
{
	width: 24px;
    height: 24px;
}


body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a > .kulg-904_jkz > .cs_131__yh > img
{
	height: 24px;
}

	
body.uhcoq_357-hep .hm_903__lb > .cff_16-cd > .yuq_97-qdohg
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li > a
{
	padding-top: 16px;
}
	
	
body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.uhcoq_357-hep .d_354-e > .hm_903__lb > .cff_16-cd > .wd_735__lyzhe > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.uhcoq_357-hep .fpkvi_648__ask ul li
{
	line-height: 20px;
}
	
body.uhcoq_357-hep .bifuq_120-yhj
{
	margin-top: 30px;
}

	
body.uhcoq_357-hep .jgrdp_626-d.hdv-339_rotc ul > li
{
	padding: 0px;
}

	
}

